import LanguageSwitchButton from "./LanguageSwitchButton";

export default function Header() {
  return (
    <header
      className={`lg:mt-[1.389vw] md:mt-[2.083vw] mt-[2.778vw] relative flex justify-end items-center lg:px-[1.389vw] md:px-[2.083vw] px-[2.778vw]`}
    >
      <LanguageSwitchButton />
    </header>
  );
}
